program CTD;

uses
  Forms,
  MainForm in 'MainForm.pas' {MainFrm},
  GraphForm in 'GraphForm.pas' {GraphFrm},
  OptionsForm in 'OptionsForm.pas' {OptionsFrm},
  ColorsForm in 'ColorsForm.pas' {ColorsFrm},
  View3DForm in 'View3DForm.pas' {View3DFrm};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TMainFrm, MainFrm);
  if ParamStr(1)='' then begin
   Application.CreateForm(TGraphFrm, GraphFrm);
   Application.CreateForm(TOptionsFrm, OptionsFrm);
   Application.CreateForm(TColorsFrm, ColorsFrm);
   Application.CreateForm(TView3DFrm, View3DFrm);
  end;
  Application.Run;
end.
